Version: net-proxy/squirm 1.26-r1:0

Depends On: net-proxy/squid

USE Flags:

1.26-r1
"~amd64 ppc x86"
comments powered by Disqus